[Rainmeter]
Author=viken
Update=1000


[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata


[measurepercent]
measure=plugin
plugin=plugins\powerplugin.dll
powerstate=percent
updatedivider=5

[full]
meter=image
x=70
y=36
W=100
H=16
imagename=#skinspath#Green\Battery\batfull.png
leftmouseupaction=!execute [control.exe powercfg.cpl]

[stat]
measurename=measurepercent
meter=bar
x=70
y=36
W=100
H=16
barimage=#skinspath#Green\Battery\batstat.png
barorientation=horizontal
flip=0
leftmouseupaction=!execute [control.exe powercfg.cpl]

[stat2]
meter=string
measurename=measurepercent
x=0
y=25
fontcolor=334f01
fontface=after disaster
fontsize=20
stringeffect=shadow
fonteffectcolor=255,255,255
antialias=1
postfix="%"

[charging]
meter=string
text="От сети"
fontcolor=334f01
fontface=after disaster
fontsize=20
stringeffect=shadow
fonteffectcolor=255,255,255r
x=0
y=0
antialias=1

[ac]
measure=plugin
plugin=powerplugin.dll
powerstate=ACLINE
ifabovevalue=0
ifaboveaction=!execute [!rainmetershowmeter charging][!rainmeterredraw]
ifbelowvalue=1
ifbelowaction=!execute [!rainmeterhidemeter charging][!rainmeterredraw]
updatedivider=5
